/* **********************************************************
 * Copyright 2020 VMware, Inc.  All rights reserved. -- VMware Confidential
 * **********************************************************/

BEGIN;

ALTER TABLE NduUpgrade
ADD COLUMN DESIRED_STATE VARCHAR(32),
ADD COLUMN RESUMED_BREAK_POINTS Json;

ALTER TABLE NduUpgradeParameters ADD COLUMN BREAK_POINTS Json;

ALTER TABLE NduStateProgress ADD COLUMN PAUSED_AT VARCHAR(32);

INSERT INTO UpgradeTracking VALUES(:ndu_id, :ndu_operation);
COMMIT;
